Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Problem with Install on EC2

Anonymous
2011-07-26
2013-02-19

  • Anonymous
    2011-07-26

    Hi,

    Am trying to install on an Amazon AMI and getting the following dependency issue:

    yum install s3cmd
    Loaded plugins: fastestmirror, priorities, security
    Loading mirror speeds from cached hostfile
    0 packages excluded due to repository priority protections
    Setting up Install Process
    Resolving Dependencies
    -> Running transaction check
    --> Package s3cmd.x86_64 0:1.0.0-4.1 set to be updated
    -> Processing Dependency: python-elementtree for package: s3cmd-1.0.0-4.1.x86_64
    -> Finished Dependency Resolution
    Error: Package: s3cmd-1.0.0-4.1.x86_64 (s3tools)
               Requires: python-elementtree
    You could try using -skip-broken to work around the problem
    You could try running: rpm -Va -nofiles -nodigest

    Any ideas?
    Thanks